package org.fool.glorious.db.mapper;

import org.apache.ibatis.annotations.Param;
import org.fool.glorious.db.entity.Record;

import java.util.List;

public interface RecordMapper {

    List<Record> selectRecords(@Param("type")String type, @Param("keyword")String keyword);

    void insertRecord(Record record);

}
